/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014-01-05, 20:43:20
    Author     : mstachura
*/
@import "main.css";


.top {
    float: right;
}
a.top  {
    background: url("../images/icon-arrow-top-gray.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    margin-bottom: 14px;
    margin-left: 10px;
    margin-top: 0;
    overflow: hidden;
    text-indent: 200px;
    width: 30px;
}

.testimonial-list {
    border-bottom: 1px solid #E9F0F2;
    margin-top: 17px;
}

.testimonial-list:last-child {
    margin-bottom: 40px;
}



h1 {
    border-bottom: 1px solid #E9F0F2;
    color: #47555A;
    margin-top: 55px;
    padding-bottom: 25px;
}

h2 {
    color: #2494CF;
    margin-top: 10px;
}


@media (min-width: 979px) {

}
@media (min-width: 665px) and (max-width: 979px) {
    .grid_24,
    .container_24 .grid_24 {
    /*margin-left: 40px;*/
    width: 570px    ;
    }
    
    .grid_22,
    .container_24 .grid_22{
    /*margin-left: 40px;*/
    width: 570px;
    }
    
    .testimonial-list {
        width: 570px;
    }
    
    .top {
    margin-right: 40px;
}
    
}


@media (max-width: 665px) {

        .grid_22,
    .container_24 .grid_22{
    /*margin-left: 40px;*/
    width: 280px;
    margin-left: 20px;
    }
}